\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Vincenzo Ruffo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "Quand'io penso al martire"
	source = "Ogni Sorte Editions SR3"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
cantusnotes = {
  \relative c'' {
    \set suggestAccidentals = ##t
    g1 g2. g4 a f g g
    r4 g c2. b4 g b a2^"A" g g g1 g2
    r4 g g g a2. g4 f^"B" e d d
    r4 g a8 b c a b4 a
    r4 g a8 b c a b4 a4. g8 g4. fis16 e fis4 g2
    r4 g g g a2 g2.^"C" e4 f2. e4 d e c c
    r4 g' g g a f g g
    r4 g c2. b4^"D" g b a2 g g
    r4 g g g g g a2. g4 f e d d
    r4 g a8^"E" b c a b4 a
    r4 g a8 b c a b4 a4. g8 g2 fis4 g2 b b4 b c c a2 b^"F"
    r2 a c4 c b2 a a1
    r4 a a2. a4 b^"G" c a2 b
    r4 g g g g2 g4 g2 f4 e e d2 d
    r4^"H" d2 d4 f2. f4 f f e2 d
    r4 d2 d4 f2. f4 f^"I" f e2 d
    r4 g g g g2 g4 g2 f4 e e d2 d^"J"
    r4 g g g g2 g4 g2 f4 e e d2 d1\fermata
    \once \override Staff.BarLine #'transparent = ##f
   \bar "|."   
}
}

% expanding: tenornotes.ly
tenornotes = {
  \clef "G_8"
  \relative c' {
    \set suggestAccidentals = ##t
    g4 b c g8. a16 b8 c g8. a16 b c d4 e8 c d a d4 e8. c16 d8 e4 c
    r8 c4 f8 e f d4. e8 d b
    r8^"A" d c16 b c d e4 c8 d e4 d8 e b c e d b e c4 g8. a16 b8. c16 d4 b8 c g8. a16 b8 c4 d8 f e d a b c  a^"B" f g a f bes4 g8 f a g4
    r8 d' e d4 b8 c4 d b 
    r8 d8 e  d4 b8 c d c4 e8 d c c a4 
    r8 g c b c d e4
    \set suggestAccidentals = ##f
    r8 e d4. d8 cis d b^"C" c d e d8. b16 c d e c d8 d, f8. g16 a4
    \set suggestAccidentals = ##t
    r8 e f g4 e a c8. b32 a b16 a c8 g c d e8. d16 c8 f8. es16 d4 d8 e8. d16 c8 a b e4 c8 a16 b c d e4 d8^"D" g8. f16 e8 d4. c8 a c b c8. b32  a b8 c4
    r8 g c d e4 d c b8 e d e f d c4
    r8 c4 b8 a d4 cis8 d4 b a
    r8 e' f^"E" d e f d4
    r8 a g c b g d'4 c8 d4 g,8 a d4 b8 c4 b8. g16 a4
    r8 g g g e8. f16 g4
    r8 g d' d e4. d8 f4 e8 c d16^"F" c b a g8 d' e d b16 a b c d4 a8 f' e c f e d4
    \set suggestAccidentals = ##f
    r8 d4 d8 c e d4 c8. b16 a8 f'4 e8 c a d cis d a16 b c d e4 e,8 f16 g a f g4.^"G" a8 c d c16 d e c d8 g, b16 c d b c8 d b e4 d8 c4 g
    r8 c d c b8. c16 d8 e d a c4. g8. a16 b c d8 bes4 a8 
    \set suggestAccidentals = ##t
    bes a g4^"H"
    r8 f4 a b8 a d,
    r8 d'4 c8 d4
    r8 d4 a8 b16 c d4 cis8 d 
    \set suggestAccidentals = ##f
    bes4 a8 
    \set suggestAccidentals = ##t
    bes4 a8 f g4 a8 bes a d c d a a 
    \set suggestAccidentals = ##f
    bes a d^"I" c d4 g,8 c8. 
    \set suggestAccidentals = ##t
    bes16 a g f8. e16 d8 g4 fis8 g8. a16 b8 b c b d e8. d16 c8 b d c b8. a16 b c d8 a c4 g8. a16 b8 b a4
    r8^"J" d8. c16 b8 a b c b d e b c g8. a16 b8 c g8. a16 b8. c16 d8 e a,8. b16 c8 g a2 a4 b1\fermata
  }
    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}

% expanding: bassusnotes.ly
bassusnotes = {
  \clef "bass"
  \relative c {
    \set suggestAccidentals = ##f
    r4 g c8. d16 e8. f16 g8 c,8. d16 e f g8. a16 b8 c f, d4 a'8 g c4 b8 c4
    r8 c,4 c8 f8. g16 a8 f g4. c,8 d e f^"A" d16 e f g a b c8 c,4 b8 c16 d e f g8 e4 c g' c c, e g g, c e8 g c, f d4 cis8 d f e 
    \set suggestAccidentals = ##t
    c! d4^"B" c8 a 
    \set suggestAccidentals = ##f
    bes4 g d'16 e f d e f g e f8 g c, d g, g' f4 d8 d e16 f g e f8 g c, d g, g' f d f c4 g8 c4 d e
    r8 g a g c c, e c g'4
    r8 d a' d, e^"C" c b c g g' a4 d,
    r8 d f8. g16 a8 a, d g, c4. a8 f'8. e16 d4 c
    \set suggestAccidentals = ##t
    r8 g' c8. b16 a8 f bes8. a16 g8 g c c, f4 e a8. b16 c8 c,8. d16 e f g4.^"D" c,8 g'4 d8 f8. g16 a8 e c g'4
    r8 c, g' g a g e16 d e f g8 g, c16 b c d e8. f16 g8 e d16 e f g a4. a,8 c g d'4 a
    r8 d g g d16 e f d e4 d^"E"
    r8 d g,16 a b c d e f d e8 c e4 d
    r8 d4 e8 f d4 e8 c4 g d' g,
    r8 g' g g e8. f16 g8 g, g g c8. d16 e8 f4 d8 a'4 g^"F"
    r8 g, c d e4 d
    r8 d c f4 c8 g'4 e8 g d8. e16 f8 c d4 a8 a'8. g16 f e d8 c f8. e16 d8 a d16 e f g a8 a,4 a8 d4 g,8^"G" g' c, f4 d8 a'4 g
    r8 g f d e8. d16 c8 b c c'4 b8 c c, b c g g'4 c,8 d f c a c4 g
    r8 g'4 d8 g f es4^"H" d
    \set suggestAccidentals = ##f
    r8 d4 g8 f8. e16 d8 bes'4 a8 
    \set suggestAccidentals = ##t
    bes4
    r8 bes4 f8 g4 a d,8 g4 fis8 g4 d
    r8 g f g d bes' a bes f4
    \set suggestAccidentals = ##f
    r8 f d^"I" f bes,4 c a d8. c16 
    \set suggestAccidentals = ##t
    bes4 a g8 g'8. f16 e d c8 g'8. f16 e d c4 g
    r8 g'8. f16 e8 d4 c8 a16 b c d e f g4 d bes'8.^"J" a16 g4 fis8 g c, g'4 e c g c e g e8 d4 c a d2 g,1\fermata
  }
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."   
}

% expanding: words.ly
words = \lyricmode{
Quand’ -- io pen -- so~al mar -- ti -- re,
Quand’ -- io pen -- so~al mar -- ti -- _ re,
 a -- mor,
Che tu mi dai gra -- vo -- s’e for -- te,
Cor -- ro per gir’ a mor -- te,
Cor -- ro per gir’ a mor -- _ _ _ _ _ _ te
Co -- sì spe -- ran -- do i miei dan -- ni fi -- ni -- re.
Ma poi ch’io giun -- g’al pas -- so,
Ma poi ch’io giun -- g’al pas -- _  so
Che port’ -- in ques -- to 
mar pien di tor -- men -- to
Tan -- to pia -- cer ne sen -- to,
Tan -- to pia -- cer ne sen --  _ _ _ _ to 
che l’al -- ma si rin -- for -- za
Ond’ -- io no’l pas -- _ so.
Co -- sì’l vi -- ver m’an -- ci -- de, 
co -- sì la mor -- te mi ri -- torn’ -- in vi -- ta
O mi -- se -- ria in -- fi -- ni -- ta,
O mi -- se -- ria in -- fi -- ni -- ta
Che l’un ap -- port’ -- e l’al -- tra non re -- ci -- de,
Che l’un ap -- port’ -- e l’al -- tra non re -- ci -- de.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key g \mixolydian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
	    \looksSlower{\cantusnotes }
%	    \cantusnotes
	  }
	}
	\addlyrics {\words}

      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
	    \looksSlower{\tenornotes}
%	    \tenornotes
	  }
	}

>>


<<	\context Staff="6"
	{
	  \transpose c c {
%	    \clef "bass"
	    \voicedefault
	    \looksSlower{\bassusnotes}
% 	    \bassusnotes
	  }
	}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

