\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Vincenzo Ruffo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "Quand'io penso al martire"
	source = "Ogni Sorte Editions SR3"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenore"}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key g \mixolydian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = {
  \clef "G_8"
  \relative c' {
    \set suggestAccidentals = ##t
    g4 b c g8. a16 b8 c g8. a16 b c d4 e8 c d a d4 e8. c16 d8 e4 c
    r8 c4 f8 e f d4. e8 d b
    r8^"A" d c16 b c d e4 c8 d e4 d8 e b c e d b e c4 g8. a16 b8. c16 d4 b8 c g8. a16 b8 c4 d8 f e d a b c  a^"B" f g a f bes4 g8 f a g4
    r8 d' e d4 b8 c4 d b 
    r8 d8 e  d4 b8 c d c4 e8 d c c a4 
    r8 g c b c d e4
    \set suggestAccidentals = ##f
    r8 e d4. d8 cis d b^"C" c d e d8. b16 c d e c d8 d, f8. g16 a4
    \set suggestAccidentals = ##t
    r8 e f g4 e a c8. b32 a b16 a c8 g c d e8. d16 c8 f8. es16 d4 d8 e8. d16 c8 a b e4 c8 a16 b c d e4 d8^"D" g8. f16 e8 d4. c8 a c b c8. b32  a b8 c4
    r8 g c d e4 d c b8 e d e f d c4
    r8 c4 b8 a d4 cis8 d4 b a
    r8 e' f^"E" d e f d4
    r8 a g c b g d'4 c8 d4 g,8 a d4 b8 c4 b8. g16 a4
    r8 g g g e8. f16 g4
    r8 g d' d e4. d8 f4 e8 c d16^"F" c b a g8 d' e d b16 a b c d4 a8 f' e c f e d4
    \set suggestAccidentals = ##f
    r8 d4 d8 c e d4 c8. b16 a8 f'4 e8 c a d cis d a16 b c d e4 e,8 f16 g a f g4.^"G" a8 c d c16 d e c d8 g, b16 c d b c8 d b e4 d8 c4 g
    r8 c d c b8. c16 d8 e d a c4. g8. a16 b c d8 bes4 a8 
    \set suggestAccidentals = ##t
    bes a g4^"H"
    r8 f4 a b8 a d,
    r8 d'4 c8 d4
    r8 d4 a8 b16 c d4 cis8 d 
    \set suggestAccidentals = ##f
    bes4 a8 
    \set suggestAccidentals = ##t
    bes4 a8 f g4 a8 bes a d c d a a 
    \set suggestAccidentals = ##f
    bes a d^"I" c d4 g,8 c8. 
    \set suggestAccidentals = ##t
    bes16 a g f8. e16 d8 g4 fis8 g8. a16 b8 b c b d e8. d16 c8 b d c b8. a16 b c d8 a c4 g8. a16 b8 b a4
    r8^"J" d8. c16 b8 a b c b d e b c g8. a16 b8 c g8. a16 b8. c16 d8 e a,8. b16 c8 g a2 a4 b1\fermata
  }
    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \tenornotes
	    \looksSlower{\tenornotes }
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

